SPLIT2PO(1)

NOM
split2po - Crée un fichier po à partir de deux fichiers XML DocBook

SYNOPSIS

split2po {XML-originalXML-traduit}

DESCRIPTION

split2po est un outil en ligne de commande qui à partir de deux fichiers XML DocBook produit un fichier de messages gettext (fichier PO). Ce fichier PO représente les changements entre ces deux fichiers. Il est renvoyé sur la sortie standard.

XML-traduit doit résulter de la traduction de XML-original dans une autre langue. Il s'agit de la traduction que le fichier PO résultant représentera.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

VOIR AUSSI

po2xml(1), swappo(1), xml2pot(1)

AUTEURS

Les outils PO XML ont été écrits par Stephan Kulow <coolo@kde.org>

Cette page de manuel a été préparée par Ben Burton<bab@debian.org>

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.